/******** Button hover effect *********/

.btn {
    display: inline-block;
    padding: 7px 10px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 500;
    line-height: 1.42857143;
    text-align: center;
    border: none;
    border-radius: 2px;
}

.btn-default {
    margin-right: 15px;
    padding: 13px 22px;
    background: #ffd700;
    color: #001a6a;
    font-size: 14px;
    -webkit-box-shadow: 0px 12px 25px 0px rgb(0, 102, 51);
    -moz-box-shadow: 0px 12px 25px 0px rgba(134, 218, 9, 0.84);
    box-shadow: 0px 12px 25px 0px rgb(0, 102, 51);
}

.btn-default:hover,
.btn-default:focus {
    background: #ffd700;
    color: #003a6a !important;
}

.hvr-sweep-to-right {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    position: relative;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    border-radius: 2px;
}

.hvr-sweep-to-right:hover,
.hvr-sweep-to-right:focus,
.hvr-sweep-to-right:active {
    color: white;
}

.hvr-sweep-to-right:hover:before,
.hvr-sweep-to-right:focus:before,
.hvr-sweep-to-right:active:before {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
    border-radius: 2px;
}

.hvr-sweep-to-right:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgb(233, 249, 61);
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 0 50%;
    transform-origin: 0 50%;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}


/******** Button hover effect *********/

.pagination>.disabled>a,
.pagination>.disabled>a:focus,
.pagination>.disabled>a:hover,
.pagination>.disabled>span,
.pagination>.disabled>span:focus,
.pagination>.disabled>span:hover {
    cursor: default;
}


/*---------------*/


/*****blog-style*****/


/*---------------*/


/*  style */

.grid figure {
    position: relative;
    float: left;
    margin: 0px 0px 20px;
    min-width: 100%;
    max-width: 100%;
    max-height: 300px;
    width: 48%;
    background: #8c0957;
    text-align: center;
    cursor: pointer;
    overflow: hidden;
}

.grid figure img {
    position: relative;
    display: block;
    min-height: 300px;
    /*min-height: 100%;*/
    width: 100%;
    opacity: 0.3;
    transform: translate(0%, -15%);
    -webkit-transform: translate(0%, -15%);
    -ms-transform: translate(0%, -15%);
}

.grid figure figcaption {
    padding: 2em;
    color: #fff;
    text-transform: uppercase;
    font-size: 1.25em;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.grid figure figcaption::before,
.grid figure figcaption::after {
    pointer-events: none;
}

.grid figure figcaption,
.grid figure figcaption>a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


/* Anchor will cover the whole item by default */


/* For some effects it will show as a button */

.grid figure figcaption>a {
    z-index: 1000;
    text-indent: 200%;
    white-space: nowrap;
    font-size: 0;
    opacity: 0;
}

.grid figure h2 {
    word-spacing: -0.15em;
    font-weight: 300;
}

.grid figure h2 span {
    font-weight: 800;
}

.grid figure h2,
.grid figure p {
    word-spacing: 5px;
    margin: 0;
    margin-top: 26px;
    color: #fff;
    font-weight: 400;
    font-size: 26px;
}

.grid figure p {
    letter-spacing: 1px;
    font-size: 14px;
    line-height: 21px;
    text-transform: capitalize;
    margin-top: 10px;
}


/*---------------------*/

figure.effect-chico img {
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
    -webkit-transform: scale(1.12);
    transform: scale(1.12);
}

figure.effect-chico:hover img {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}

figure.effect-chico figcaption {
    padding: 2em;
}

figure.effect-chico figcaption::before {
    position: absolute;
    top: 30px;
    right: 30px;
    bottom: 30px;
    left: 30px;
    border: 1px solid #fff;
    content: '';
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

figure.effect-chico:hover h2 {
    opacity: 0;
}

figure.effect-chico figcaption::before,
figure.effect-chico p {
    opacity: 1;
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
}

figure.effect-chico h2 {
    padding: 15% 0 20px 0;
    color: #fff;
    font-weight: 400;
}

figure.effect-chico p {
    margin: 0 auto;
    max-width: 350px;
    -webkit-transform: scale(1.5);
    transform: scale(1.5);
}

figure.effect-chico:hover figcaption::before,
figure.effect-chico:hover p {
    opacity: 0;
    -webkit-transform: scale(1);
    transform: scale(1);
}

@media screen and (max-width: 50em) {
    .content {
        padding: 0 10px;
        text-align: center;
    }
    .grid figure {
        display: inline-block;
        float: none;
        margin: 10px auto;
        width: 100%;
    }
}


/*---------------------------------------------*/

figure.effect-chico.effect-chico-2 {
    min-width: 100%;
    max-width: 100%;
    background: #4c0077;
}

figure.effect-chico.effect-chico-2.effect-chico-3 {
    background: #007577;
}


/*---------------*/


/*****blog-style*****/


/*---------------*/


/*---------------*/


/*****views style*****/


/*---------------*/

.grid-a figure {
    max-height: 244px;
    min-height: 243px;
}

figure.effect-view {
    background: linear-gradient(to bottom, rgb(35, 202, 139) 0%, rgb(1, 79, 124) 100%);
    background: linear-gradient(to bottom, rgb(35, 202, 139) 0%, rgb(1, 79, 124) 100%);
}

figure.effect-view img {
    -webkit-transition: opacity 0.35s;
    transition: opacity 0.35s;
}

figure.effect-view:hover img {
    opacity: 0.4;
}

figure.effect-view figcaption::after {
    position: absolute;
    right: 30px;
    bottom: 40px;
    left: 30px;
    height: -webkit-calc(50% - 30px);
    height: calc(50% - 30px);
    border: 4px solid #23ca8b;
    content: '';
    -webkit-transition: -webkit-transform 0.35s;
    transition: transform 0.35s;
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
}

figure.effect-view:hover figcaption::after {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

figure.effect-view figcaption {
    padding: 1em;
    text-align: -webkit-center;
}

figure.effect-view p {
    margin-top: 0px;
    position: absolute;
    right: 60px;
    bottom: 66px;
    left: 60px;
    opacity: 0;
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
    -webkit-transform: translate3d(0, -100px, 0);
    transform: translate3d(0, -100px, 0);
}

figure.effect-view:hover p {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}


/*---------------*/


/*****views style*****/


/*---------------*/


/****social icons*****/


/*---------------*/


/*------------social-icons----------*/

.social:hover {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
}

.social {
    -webkit-transform: scale(0.8);
    /* Browser Variations: */
    -moz-transform: scale(0.8);
    -o-transform: scale(0.8);
    -webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
}

.footer-two-in {
    padding: 20px 0px;
    background: #cee002;
    text-align: center;
}

.foot-last {
    text-align: right;
}


/*---------------*/


/*
    Multicoloured Hover Variations
*/

.center-block>a {
    color: #004f7c;
    margin-right: 10px;
}

#social-fb:hover {
    color: #3B5998;
}

#social-tw:hover {
    color: #4099FF;
}

#social-gp:hover {
    color: #d34836;
}

#social-em:hover {
    color: red;
}

.foot-last>span>a {
    color: #563803;
}


/*---------------*/


/****social icons*****/


/*---------------*/


/* =new styles= */

.brochure {
    text-align: center;
    background: linear-gradient(223deg, #5c440b, #f3b120);
    border: none;
    padding: 5px 0;
}

.brochure h4 {
    margin: 10px 0;
    color: #fff !important;
    text-shadow: -1px 1px 1px #181918 !important;
    font-weight: bold !important;
}

.train_left_logo.pull-right {
    width: 60%;
}

.train_left_logo.pull-left {
    width: 40%;
}